Subject: [rohc] [Editorial Errata Reported] RFC5857 (3320)

From: RFC Errata System <[email-masked]>
Date: Thu, 16 Aug 2012 01:01:44 -0700 (PDT)

The following errata report has been submitted for RFC5857,
"IKEv2 Extensions to Support Robust Header Compression over IPsec".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5857&eid=3320

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 3.1.2

Original Text
-------------
   This section describes five ROHC Attribute Types: MAX_CID,
   ROHC_PROFILE, ROHC_INTEG, ROHC_ICV_LEN, and MRRU.  The value
   allocated for each ROHC Attribute Type is specified in Section 4.

Corrected Text
--------------
   This section describes five ROHC Attribute Types: MAX_CID,
   ROHC_PROFILE, ROHC_INTEG, ROHC_ICV_LEN, and MRRU.  The value
   allocated for each ROHC Attribute Type is specified in Section 5.

Notes
-----
Section 4 of RFC 5857 is "Security Considerations". Values of ROHC Attribute Types listed in Section 5.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5857 (draft-ietf-rohc-ikev2-extensions-hcoipsec-12)
--------------------------------------
Title               : IKEv2 Extensions to Support Robust Header Compression over IPsec
Publication Date    : May 2010
Author(s)           : E. Ertekin, C. Christou, R. Jasani, T. Kivinen, C. Bormann
Category            : PROPOSED STANDARD
Source              : Robust Header Compression
Area                : Transport
Stream              : IETF
Verifying Party     : IESG